/* CSS Document */

/* -------------------------------------------- */
/* Main Frame
/* -------------------------------------------- */
html {
	margin: 0; padding: 0;
	width: 100%; height: 100%;
	background: /*#003897;*/ #0058B7;
}
body {
	margin: 0 auto; padding: 0;
	width: 100%; height: 100%;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
div#container {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	/*border-left: 3px solid #050B62;
	border-right: 3px solid #050B62;*/
	box-shadow: 0 0 20px #003897; /*#050B62;*/
}
div#page { position: relative; }
div#page.sub { /*padding-top: 65px;*/ }
div#page.sub.masthead { padding-top: 0; }
div#page.sub #content,
div#page.sub #content_below { padding: 0 65px 0; }
div#page.sub.widescreen #content,
div#page.sub.widescreen #content_below { padding: /*30px*/ 0; }
div#home_stacker h1 {
	margin-top: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px; font-weight: bold;
	color: #050B62;
}

/*-----General---------*/
.clear_div{	
	clear: both;
}
input[type="button"], input[type="submit"], .drc_button{
	font-weight: bold !important;
	cursor: pointer;
	text-decoration: none;	
	color: #FFFFFF !important;
	background: #38B0E5 !important;
	border: 1px solid #000000 !important;
	padding: 5px 10px !important;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
}
a.drc_button{
	display: block !important;
}
.drc_form{
	padding: 10px !important;
}
.drc_form > h1, .member_form > h1{
	margin-top: 0 !important;
}
.drc_form input[type="submit"], .member_form input[type="submit"]{
	float: right !important;
}
	


/* -------------------------------------------- */
/* Body & Content
/* -------------------------------------------- */
/* Header */
div#header {
	position: relative;
	height: 103px;
	background: #fff url( ../images/ui/header_bg.jpg ) no-repeat;
	text-align: center;
}
div#header a#logo {
	position: absolute; left: 8px; top: 3px;
	z-index: 4000;
}
div#masthead { border-bottom: 10px solid #F8E144; }
div.masthead {text-align: center; }
div#header #fade_text {
	position: absolute; top: 20px; right: 20px;
	width: 880px; text-align: right;
	list-style: none;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #0058B7;
}
div#header #fade_text li {
	display: none;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=1);
}


/* Top Navigation */
#top_nav {
	position: absolute; top: 0; right: 200px;
	z-index: 9999999;
	padding: 7px 0;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #050B62;
}
#top_nav a { color: #050B62; }
#top_nav .separator { margin: 0 10px; }
#top_nav .menu_list { text-align: right; }
#top_nav .child_item {
	padding: 0;
	display: inline-block;
	float: none !important;
}
#top_nav .child_item ul li{ 
	background: none repeat scroll 0 0 #38B0E5;
    border-bottom: 1px solid #FFFFFF;
    padding: 5px;
    text-align: center;
    width: 125px;
}
#top_nav .child_item .menu_group_wrapper{
	z-index: 2500;
}

#search {
	position: absolute; top: 5px; right: 10px;
}
#search_form input[type="text"] {
    border: 1px solid #000000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#search_form input[type="submit"]{
	padding: 0 !important;
}

/* Main Navigation */
#main_nav {
	position: absolute; bottom: 0; right: 0;
	padding: 5px 0 0;
	width: 900px;
	background: #050B62;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFF;
}
#main_nav a { color: #FFF; }
#main_nav > .menu > .menu_group_wrapper > .menu_group > .menu_list { text-align: left; }
#main_nav .menu_list_index_1 { text-align: left; }
#main_nav .menu_list_index_0_child_item { padding: 0 8px 5px 22px; display: inline-block; float: none !important; }
#main_nav .menu_list_index_0_child_item.last { padding: 0 20px 5px 20px; }
#main_nav .menu_list_index_1 {
	border-right: 2px solid #060163;
	margin-right: -2px;
}

#mission {
	padding: 1px 27px;
	background: #F8E144;
}
#mission p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
}
#mission .headline_mock {
	font-size: 17px;
	font-weight: bold;
	color: #1E0EAD;
}
#mission .newsletter_link{
	float: right;
	margin-left: 10px; /*margin-top: 10px;*/
}
#mission .newsletter_link .drc_button + .drc_button {
    margin-top: 5px;
	text-align: center;
}

#social {
	float: right;
	margin: 0 0 0 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00457c;
}
#social .menu .menu_list_index_0_child_item {
	float: left;
	margin-right: 5px;
}
#social .menu .menu_list_index_0_child_item.last { margin-right: 0; }
#social .menu .menu_list_index_0_item {
	font-size: 14px;
	line-height: 16px;
}
#social .menu .menu_list_index_0 .icon { display: inline-block; margin-right: 4px; }
#social .menu .menu_list_index_0 .text { display: none; }
#social .menu .menu_list_index_0_item a { color: #00457c; }
#social .menu .item .link,
#social .menu .item .no_link {
	display: block;
	padding: 3px 0;
}
#social .menu a:hover { text-decoration: underline; }


/* Home Nivo Gallery */
#home_stacker .nivoSlider { padding-bottom: 80px; }
#home_stacker .nivo-caption {
	position: absolute; bottom: 0; left: 0;
	height: 80px;
	padding: 15px 30px;
	background: #fff;
	
	background: rgb(197,244,255);
	background: -moz-linear-gradient(top,  rgba(197,244,255,1) 0%, rgba(255,255,255,1) 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,244,255,1)), color-stop(90%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(197,244,255,1) 0%,rgba(255,255,255,1) 90%);
	background: -o-linear-gradient(top,  rgba(197,244,255,1) 0%,rgba(255,255,255,1) 90%);
	background: -ms-linear-gradient(top,  rgba(197,244,255,1) 0%,rgba(255,255,255,1) 90%);
	background: linear-gradient(to bottom,  rgba(197,244,255,1) 0%,rgba(255,255,255,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5f4ff', endColorstr='#ffffff',GradientType=0 );
}
#home_stacker .nivo-caption h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
#home_stacker .nivo-caption .description {
	position: relative;
	margin: 0; padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #060163;
}
#home_stacker .nivo-caption .sbs_item_link_a {
	position: absolute; top: -25px; right: 0;
	display: block; float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
#home_stacker .nivo-controlNav {
	text-align:center;
	z-index: 1000;
	position: absolute; bottom: 80px; right: 30px;
	margin: 0; padding: 5px 8px 0;
	border-radius: 14px 14px 0px 0px;
	-moz-border-radius: 14px 14px 0px 0px;
	-webkit-border-radius: 14px 14px 0px 0px;
	background: #c5f4ff;
}
#home_stacker .nivo-controlNav a {
	cursor: pointer;
	display: block; overflow: hidden; text-indent: -999px;
	float: left; 
	margin: 0 2px; padding: 0;
	width: 19px; height: 17px;
	background: #00bfec;
	z-index: 9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#home_stacker .nivo-controlNav a.active { background: #ffd400; }


/* Subpage Masthead */
#page.sub .masthead .nivo-caption {
	display: none;
}


/* News */


/* Quicklinks */
#ql_popups {
	position: relative; top: -30px;
	width: 100%; height: 0px;
	overflow: visible;
	z-index: 5000;
}
.ql_popup {
	display: none;
	position: absolute; top: 0; left: 0;
	padding: 28px 20px;
	width: 920px;
	background: #0058B7;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.ql_popup.current { display: block; }
.ql_popup .close {
	position: absolute; top: 6px; right: 40px;
	line-height: 16px;
	font-size: 16px;
	color: #fff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
}
.ql_popup .body {
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	height: 234px;
}
.ql_popup .body_item {
	display: none;
	position: absolute; top: 28px; left: 20px;
	padding: 10px;
	width: 900px; height: 214px;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.ql_popup .body_item a.back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1D2D6A;
	line-height: 11px;
}
.ql_popup .body_item .content {
	height: 200px; overflow: auto;
	color: #2b3c7a;
}
.ql_popup .body_item .content font[color=red] { color: #2A3C7A !important; }
.ql_popup .body_item .content .links { float: right; margin: 0; }
.ql_popup .body_item .content .links a {
	display: inline-block;
	margin: 0 10px 0 0; padding: 5px 20px;
	background: #36b0e3;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 11px;
	color: #fff;
}
.ql_popup .body_item .content .links a:hover { text-decoration: underline; }
.ql_popup .body_item .photo {
	float: left;
	margin: 0 20px 20px 0;
}
.ql_popup .body_item h1 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #2b3c7a;
}
.ql_popup .body .desc {
	padding: 5px 30px;
	color: #2A3C7A;
	line-height: 17px;
	height: 34px;
}
.ql_popup .body .items {
	float: left;
	position: relative; margin: 5px;
	width: 910px; height: 180px;
	overflow: auto;
	/*overflow-x: auto;
	overflow-y: hidden;*/
}
.ql_popup .body .items .quicklink {
	text-align: center;
	cursor: pointer;
	position: absolute; top: 0;
	padding: 0 4px;
	width: 200px;
}
.ql_popup .body .items .quicklink h1 {
	margin: 5px 0;
	text-align: center;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #0058B7;
}
.ql_popup .tab_title {
	position: absolute; top: -16px; left: 20px;
	display: inline-block;
	margin: 0; padding: 10px 20px 0;
	background: #0058B7;
	border: 0;
	color: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#ql_carousel { margin-top: 20px; }
#ql_carousel .animation {
	margin-left: 2px; padding: 0 6px 6px;
	background: #0058B7;
	border-radius: 14px 14px 0px 0px;
	-moz-border-radius: 14px 14px 0px 0px;
	-webkit-border-radius: 14px 14px 0px 0px;
	cursor: pointer;
}
#ql_carousel .animation h4 {
	text-align: center;
	margin: 10px 0;
	font-size: 14px;
	color: #fff;
}


/* Sponsors */
#sponsors .animation { padding: 0 26px; display: inline-block; float: none !important; }


/* Footer */
#footer {
	background: #050B62;
	font-family: Arial, Helvetica, sans-serif;
}
#footer #footer_nav a { color: #0098D7; }
#footer #footer_nav {
	float: left;
	margin: 10px 0 0;
	width: 100%;
	font-size: 10px;
	text-transform: uppercase;
	color: #0098D7;
}
#footer #footer_nav .separator { margin: 0 5px; }
#footer #footer_nav .menu_list { margin: 5px 0; text-align: center; }
#footer #footer_nav .child_item { display: inline-block; float: none !important; }
#footer #reach {
	float: left;
	margin: 15px 0;
	width: 100%;
	text-align: center;
	font-size: 9px;
	color: #FFF;
}
#footer .privacy {
    color: white;
	clear: both;
    font-size: 0.85em;
    margin: 0 auto;
    padding: 1em 0 0.5em;
    text-align: center;
    width: 75%;
}
#footer .privacy > h4 {
    margin: 0;
}

/*-------------------
	Members Menu
--------------------*/
.member_menu{
    float: left;
	width: 20%;
    margin: 10px 2%;
	background-color: #060163;
	padding: 15px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.member_menu .menu{
	background-color: #38B0E5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
}
.member_menu .menu .child_item{
	text-align: center;
	border-top: 2px solid #FFFFFF;
}
.member_menu .menu .child_item:last-child{
	border-bottom: 2px solid #FFFFFF;
}
.member_menu .item_wrapper {
}
.member_menu a, .member_menu .no_link {
    color: #FFFFFF;
    font-weight: bold;
	display: block;
    padding: 7px 15px;
}
#content.member_content {
    float: left;
    padding: 0 2% 0 4% !important;
    width: 70%;
	min-height: 375px;
}

#content.member_content .accordion,
#content.member_content .accordion .photo{
	width: 200px;
}
#content.member_content .accordion_wrapper .accordion_content{
	width: 425px;
}
.member_content .accordion .ui-accordion-content{
	width: 200px !important;
}


/*-------------
	Cart
----------------*/
.cart_sub_menu {
    padding: 12px 0 0;
}
.cart_sub_menu .item {
  	font-size: 1.2em;
    font-weight: bold;
    margin: 0 15px 0 0;
}
.cart_header {
    padding: 10px 20px 10px 175px;
}
.view_cart_welcome{
	display: none;
}
#continue_shopping_button{
	display: none;
}

/*--------
	MISC
-----------*/
.news_item_date {
    display: none;
}